[
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\drawable-anydpi-v21\\design_ic_visibility.xml",
        "source": "C:\\Users\\admin\\.android\\build-cache\\24204112a9faeeca9f4b1db530bed1a0f45b23bf\\output\\res\\drawable-anydpi-v21\\design_ic_visibility.xml"
    },
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\drawable-anydpi-v21\\design_ic_visibility_off.xml",
        "source": "C:\\Users\\admin\\.android\\build-cache\\24204112a9faeeca9f4b1db530bed1a0f45b23bf\\output\\res\\drawable-anydpi-v21\\design_ic_visibility_off.xml"
    }
]